@charset "utf-8";

body,ul,ol,li,p,img,h1,h2,h3,h4,h5,h6,form,fieldset,label,legend,table,tr,td,th,iframe,a,dl,dt,dd { margin:0; padding:0; border: none; }
ul,ol { list-style: none; }
img { display: block; }

a:link,a:visited, a:active { color: #00F; outline: none; }
a:hover { color: #009; }
h1, h2, h3, h4, h5, h6 { font-family: Arial, Helvetica, sans-serif;   }

body { background: url(http://images.pimproll.com/alladultpass.com/images/bg.jpg) repeat-y center top #000; font: 82% Arial, Helvetica, sans-serif; }

#wrap { width: 1202px; margin: auto;  }

#head { position: relative; background: #e4dfdb; padding: 1px; clear:right; margin: 0 0 0 0; }

#head h1 { background: #111; padding: 10px 5px; color: #fff; text-align: center; font-size: 230%; font-weight: normal; text-transform: uppercase; margin: 0 0 1px 0; }
#join #head h1 { font-size: 140%; text-align: right; }
#head #logo { background: url(http://images.pimproll.com/alladultpass.com/images/logo.png) no-repeat; behavior: url(css/iepngfix.htc); width: 439px; height: 304px; position: absolute; top:70px; left:40px; z-index:999; }
#head .tag { position: absolute; top: 150px; left:640px; behavior: url(css/iepngfix.htc); }
#head ul { background: #111; margin: 1px 0 0 0; letter-spacing:-4px; text-align: left; }
#head ul li { display: inline-block; zoom: 1; *display: inline; }
#head ul li a { text-transform: uppercase; font-size: 130%; color: #fff; display: inline-block; zoom: 1; *display: inline; padding: 20px; text-align: center; text-decoration: none; letter-spacing: normal; margin: 0 0 0 0; border-right: 1px solid #222; font-family: Arial, Helvetica, sans-serif; font-weight: bold; }
#head ul li a:hover { color: #ffe400; }
#head ul li.join { position: relative; float:right; }
#head ul li.join a { width:280px; background: url(http://images.pimproll.com/lethalpass.com/images/LP/instant.gif) no-repeat center #111; border-left: 1px solid #222; margin:0; }
#head ul li.active a { color: #777; }


#content { background: #e4dfdb; padding-top:1px; } 
#player { width: 960px; height: 540px; background: #000;padding: 5px; margin: 20px auto 0; display: block; text-align: center; } /*960 x 540 was the original dimentions */

a.large { display: block; text-align: center; font-size: 400%; padding: 20px 20px 0; }

ul.thumbs { text-align: center; }
ul.thumbs li { display: inline-block; zoom: 1; *display: inline; background-position: 1px 1px; background-repeat: no-repeat; margin: 5px; position: relative; height:302px; }
ul.thumbs li a.thumb { display: inline-block; zoom: 1; *display: inline; border: 1px solid #FFCC00; width: 372px; height: 300px; background-repeat: no-repeat; background-position: 54px -104px;  -moz-transition: background-position 0.1s ease-out;-webkit-transition: background-position 0.1s ease-out; position: relative; behavior: url(css/iepngfix.htc);  }
ul.thumbs li a.thumb:hover { background-position: 54px 104px; cursor: pointer; border-color: #000; }
ul.thumbs li a .rLogo { position: absolute; bottom:4px; right:4px; behavior: url(css/iepngfix.htc);  }
ul.thumbs li span.site { position: absolute; bottom:1px; left:1px; background: #000; background: rgba(0,0,0,0.8); color: #fff; padding: 3px 8px; font-size: 11px; }
ul.thumbs li span.site a { color: #00b4ff; }
ul.thumbs li span.site a:hover { color: #fff; }

.clearfix:after {	content: ".";	display: block;	clear: both;	visibility: hidden;	line-height: 0;	height: 0;}
.clearfix {	display: inline-block;}
html[xmlns] .clearfix {	display: block;}
* html .clearfix {	height: 1%;}

#fields { background: #f1f2f6; padding: 10px; overflow: hidden; margin: 0 0 20px 0; border: 1px solid #bcbcbc; box-shadow: 1px 1px #fff inset, -1px -1px #fff inset; -webkit-box-shadow: 1px 1px #fff inset, -1px -1px #fff inset; -moz-box-shadow: 1px 1px #fff inset, -1px -1px #fff inset; text-align:left; width:984px; font: 82% Arial, Helvetica, sans-serif; margin:auto }
#fields .left { display:inline; float:left; width: 215px; padding: 20px 30px 10px 40px; }
#fields .left a {color:#00F}
#fields h3 { font-size: 120%; color: #354757; margin: 0 0 6px 0; }
#fields .left label { display: block; margin: 6px 0; font-size: 110%; color: #6d7a86; cursor: pointer; -moz-transition: color 0.3s linear;-webkit-transition: color 0.3s linear;  }
#fields .left label.radio input { display: inline-block; zoom: 1; *display: inline; vertical-align: top; margin: 1px 6px 0 0; }
#fields .left label.active, #fields .left label:hover { color: #000; }
#fields .left input.txt { border: 1px solid #969696; box-shadow: 2px 2px 1px #ccc inset; -webkit-box-shadow: 2px 2px 1px #ccc inset; -moz-box-shadow: 2px 2px 1px #ccc inset; margin: 4px 0 0 0; padding: 6px; width: 180px; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; }
#fields .left p { margin: 10px 0; }
#fields .left p.last { margin: 0 0 25px 0; }
#fields .left .ukash { background: url(http://images.pimproll.com/lethalpass.com/images/LP/join.png) no-repeat -210px -27px; behavior: url(css/iepngfix.htc);  width: 58px; height: 26px; display: inline-block; zoom: 1; *display: inline; vertical-align: top; margin: -5px 0 0 0; }

#fields .right { display:inline; float:left; margin: 20px 0 0 0; padding-left: 55px; border-left: 1px solid #dee0e5;  }
#fields .selection { background: #f4f5f8; border: 2px solid #cbd0d6; box-shadow: 3px 3px #cbd0d6; -webkit-box-shadow: 3px 3px #cbd0d6; -moz-box-shadow: 3px 3px #cbd0d6; padding: 2px; border-radius: 15px; -webkit-border-radius: 15px; -moz-border-radius: 15px; }
#fields .selection label { display: block; border-bottom: 1px solid #cbd0d6; cursor: pointer; -moz-transition: background 0.1s linear; -webkit-transition: background 0.1s linear; padding: 6px 1px; position: relative; }
#fields .selection label:hover { background: #e7ecca; }
#fields .selection label.active { background: #d7d7d7; box-shadow: 5px 5px 0px rgba(0,0,0,0.05) inset;  -moz-box-shadow: 5px 5px 0px rgba(0,0,0,0.05) inset;  -webkit-box-shadow: 5px 5px 0px rgba(0,0,0,0.05) inset; }
#fields .selection label.active p.desc { color: #000; }
#fields .selection label.last { margin:0; border: none; } 
#fields .selection label:first-child { -webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; border-top-left-radius: 10px; border-top-right-radius: 10px; }
#fields .selection label:last-child { -webkit-border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-bottomleft: 10px; -moz-border-radius-bottomright: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
#fields .selection label input { position: absolute; top:32px; left:16px; }
#fields .selection label p.desc { display: inline-block; zoom: 1; *display: inline; border-left: 1px solid #cbd0d6; padding: 11px 20px; margin: 4px 0 4px 55px; font-size: 170%; text-align: left; color: #444; }
#fields .selection label.active p.desc { border-left: 1px solid #999; }
#fields .selection label p.desc span { font-size: 55%; display: block; color: #666; font-weight: bold; }
#fields .selection label.active p.desc span { color: #666; }
#fields .selection label p.desc span.hot {  background:url(http://images.pimproll.com/lethalpass.com/images/LP/hot.gif); width: 25px; height: 83px; position: absolute; top: 1px; right:-27px;  }
#fields .selection label p.price { color: #336633; font-size: 300%; font-weight: bold; padding: 5px 20px 0 0; vertical-align: top; display:inline; float: right; position: relative; width: 80px; text-align: right; }
#fields .selection label p.old { text-decoration: line-through; color: #cc3333; font-size: 190%; position: relative; width: 80px; text-align: right; }
#fields .selection label p.price sup { font-size: 40%; }
#fields .selection label p.price span { color: #666; font-size: 28%; display: block; text-align: right; font-weight: normal; margin: -3px 0 0 0; }
#fields .right input.btn { background: #ff5f00; border: none; color: #fff; font-family: Arial, Helvetica, sans-serif; font-size: 160%; margin: 20px auto 10px auto; padding: 10px 40px; display: block; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; cursor: pointer; text-transform: uppercase; }
#fields .right input.btn:hover { background: #cd4c00; }
#fields .right .secure { text-align: center; font-size: 80%; color: #777; margin: 0 0 10px 0; }
#fields .right .secure span { background: url(http://images.pimproll.com/lethalpass.com/images/LP/join.png) no-repeat -162px -10px; width: 12px; behavior: url(css/iepngfix.htc);  height: 12px; display: inline-block; zoom: 1; *display: inline; vertical-align: middle; margin: -1px 4px 0 0; }

#fields .lbtn {background: #ff5f00; border: none; text-align: center; text-decoration: none; color: #fff; font-family: Arial, Helvetica, sans-serif; font-size: 160%; margin: 20px auto 10px; padding: 10px 40px; display: block; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; cursor: pointer; text-transform: uppercase; };
#fields .lbtn:hover { background: #cd4c00; }

#footer {
	clear: both;
	color: #FFFFFF;
	padding: 38px 20px 18px 20px;
	margin-top: 5px;
	line-height: 1.1em;
	text-align: center;
	text-shadow: none;
}
#footer ul {clear: both; margin: 0; }
#footer ul li {display: inline; border-right: solid 1px #4c4c4c; padding: 0 5px; }
#footer ul li.lastmenu {display: inline; border-right: none; padding-right: 0; }
#footer p {clear: both; margin: auto;padding-top: 15px; }
#footer img {margin: auto;};

#footer_inner { width: 640px;margin: auto; }
.footer_toplinks { font-size: 18px;line-height: normal; }
.footer_toplinks a strong { color: #FFF; }
.footer_bottomlinks { font-size: 12px; }
#footer a { text-decoration: underline;color: ##00B4FF; }
#footer a:hover { text-decoration: underline;color: #f00; }
.footer_copyright { font-size: 8pt; }
.footer_warning { font-size: 8pt; }
.common_copyright { font-size: 11px; }

#common_footer { color: #FFF; font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-align: center; margin-top: 15px; }
#common_footer p { margin: 0; padding-bottom: 15px; }
#common_footer p.common_copyright { }
#common_footer p.comfortable { color: #FFF;font-size: 12px;font-weight: bold;font-family: Verdana, Geneva, sans-serif; }
#common_footer a { color: #FC0; text-decoration: underline;font-weight:normal; }
#common_footer a:hover { color: #F00; text-decoration: none; }